{
    "service.owner": "SMX Operations Limited",
    "service.address": "Room 607, 12/F., Block C, Hong Kong Industrial Centre, 489-491 Castle Peak Road, Lai Chi Kok, Hong Kong",
    "service.phone": "phone: +852 5801 0443",
    "mail.welcome.subj": "{{.ServiceName}}: добро пожаловать!",
    "mail.welcome.greeting": "Добро пожаловать, {{.Name}}",
    "mail.welcome.body": "Вы получили это сообщение, поскольку недавно зарегистрировали учетную запись {{.ServiceName}}.<br><br>Подтвердите свой адрес электронной почты, нажав кнопку ниже. Этот шаг обеспечивает дополнительную безопасность, подтверждая, что вы являетесь владельцем этого адреса электронной почты.",
    "btn.welcome": "Подтвердить email",
    "mail.invitation.subj": "{{.InviterName}} приглашает вас присоединиться к {{.ServiceName}}",
    "mail.invitation.greeting": "Здравствуйте, {{.Name}}",
    "mail.invitation.body": "{{.InviterName}} пригласил вас присоединиться к {{.ServiceName}}.<br><br>Нажмите на кнопку ниже, чтобы принять приглашение и создать аккаунт.",
    "btn.invitation": "Принять приглашение",
    "mail.reset-password.subj": "{{.ServiceName}}: запрошен сброс пароля",
    "mail.reset-password.greeting": "День добрый, {{.Name}}",
    "mail.reset-password.body": "От вашего имени пришел запрос на сброс пароля.<br><br>Если этот запрос отправили вы, то подтвердите сброс переходом по <a href=\"{{.URL}}\">ссылке</a>.<br><br>Если этот запрос отправили не вы, то дайте нам знать по адресу электронной почты <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>",
    "mail.confirmation-code.subj": "{{.ServiceName}}: ваш код подтверждения",
    "mail.confirmation-code.greeting": "День добрый, {{.Name}}",
    "mail.confirmation-code.body": "Используйте этот код, чтобы завершить запрос {{.Target}}: <b>{{.Code}}</b>. Код скоро истекает.",
    "mail.email-verification.subj": "{{.ServiceName}}: подтвердите ваш адрес электронной почты",
    "mail.email-verification.greeting": "День добрый, {{.Name}}",
    "mail.email-verification.body": "От вашего имени пришел запрос на смену адреса электронной почты.<br><br>Если этот запрос отправили вы, то подтвердите смену переходом по <a href=\"{{.URL}}\">ссылке </a>.<br><br>Если этот запрос отправили не вы, то дайте нам знать по адресу электронной почты <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>",
    "mail.email-successful-verification.subj": "{{.ServiceName}}: ваш адрес подтвержден",
    "mail.email-successful-verification.greeting": "{{.Name}}, поздравляем!",
    "mail.email-successful-verification.body": "Ваш адрес электронной почты подтвержден, учетная запись активирована. Теперь пришло время войти в систему и наполнить контентом ваш профиль.",
    "mail.email-changed.subj": "{{.ServiceName}}: ваш адрес изменен",
    "mail.email-changed.greeting": "День добрый, {{.Name}}",
    "mail.email-changed.body": "Вы изменили свой адрес электронной почты на {{.NewEmail}}.<br><br>Если вы не запрашвали и не подтверждали смену электронной почты, свяжитесь с нами по адресу <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>",
    "mail.booking-confirmation.subj": "{{.ServiceName}}: ваша встреча подтверждена",
    "mail.booking-confirmation.greeting": "День добрый, {{.Name}}",
    "mail.booking-confirmation.body": "Время вашей встречи подтверждено на {{.Date}} в {{.Time}}.<br><br>Если вы хотите перенести встречу, перейдите по этой <a href=\"{{.URLReschedule}}\">ссылке</a>.<br><br>Если вы хотите отменить встречу, нажмите <a href=\"{{.URLCancel}}\">здесь</a>.",
    "mail.booking-cancellation.subj": "{{.ServiceName}}: ваша встреча отменена",
    "mail.booking-cancellation.greeting": "День добрый, {{.Name}}",
    "mail.booking-cancellation.body": "Ваша встреча {{.Date}} в {{.Time}} была отменена.",
    "mail.booking-reschedule.subj": "{{.ServiceName}}: ваша встреча назначена на новое время",
    "mail.booking-reschedule.greeting": "День добрый, {{.Name}}",
    "mail.booking-reschedule.body": "Ваша встреча была перенесена на новое время {{.Date}} в {{.Time}}.<br><br>Если вы хотите перенести встречу еще раз, перейдите по этой <a href=\"{{.URLReschedule} }\">ссылке</a>.<br><br>Если вы хотите отменить встречу, нажмите <a href=\"{{.URLCancel}}\">тут</a>.",
    "mail.template.privacy": "Политика конфиденциальности",
    "mail.template.unsubscribe": "Отписаться",
    "btn.verify": "Подтвердить",
    "btn.reset-password": "Сбросить пароль",
    "___file_trailer": ""
}
